html
{
	overflow-y: scroll;
	
	
}
body {
	
    background-color:#FFFFFF;
    /*font-family:arial, sans-serif;*/
	font-family:Verdana;
    direction: ltr;
    width:100%;

                    /* The min-width property does not work in old versions of Internet Explorer */
    position: relative;
    text-align: center;
	font-size:11px;

	color:#000000;
}

.wrapper
{
    margin:0 auto;
    width: 1100px;
    padding-top:0px;
    background-image: url(../images/mash_logo_small.jpg);
    background-repeat: no-repeat;
    background-position: 35px 14px;
    min-height: 1000px; 
    background-color: #e5e6e8;
    
    
}
#contact_wrapper
{
    background-image: url(../images/contact_wrapper_bg.jpg);
    background-position: 0px 0px;

}

#hp_wrapper
{
    background-image: url(../images/hp_wpr_bg.jpg);
    background-position: 0px 0px;
    min-height: 500px;
    background-color: transparent;
}
#hp_mid
{
    background-color:#E1017B;
    clear: both;
    margin-top: -14px;
    height: 340px;
}
#hp_mid #hp_pics
{
    width: 1038px;
    height: 340px;

    margin: 0 auto;
}
#hp_mid #hp_pics .hp_pic
{
    float: left;
    width: 346px;
    height: 312px;
    margin-top: 14px;
}
.hp_pic img
{
    width: 346px;
    height: 312px;
}
.main
{
    /*
    overflow: auto;
        border: 0px solid red;
    */
	margin-top:13px;
    min-height:550px;
	font-size:14px;
	clear: both;
	
}
.main#about
{
    width: 1100px;
    overflow: hidden;
    margin-top: 0px;
    /*
    background-image: url(../images/matriyoshka.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    */
}
.main#about img
{
    /*
    position: absolute;
    top: 197px;
    left: 139px;
    */
    height: 700px;
    width: 314px;
    float: left;
    margin-top: 6px;
    margin-left: 124px;
}
#about_text
{
    width: 100%;
    height: 1000px;
    
    background-image: url(../images/white_bg_full.gif);
    /*background-size: 700px 727px;*/
    background-repeat: no-repeat;
    background-position: 307px 0px;
    float: right;
   
}
#about_text #inner
{
    width: 525px;
    height: 1000px;
    float: right;
    margin-right: 115px;
    margin-top: 24px;
    font-size: 13px

}


#page_content
{
    background-image: url(../images/default_top.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	width:1050px;
	min-height:164px;
	float:left;
}

#project_info
{
text-align: left;
width: 296px;
height: 132px;
float: left;
margin: 366px 0 0 40px;
overflow: hidden;
    
   
}
#project_info #top
{
    float: left;
    width: 100%;
    height: 58px;
    border-bottom: 3px #FFFFFF solid;
    margin-bottom: 6px;
    padding-bottom: 6px;
    float: left;    
}
#project_place_in_list
{
    color: #FFFFFF;
    font-size: 50px;
    margin-bottom: 0px;
    float: left;

}
#project_info #project_details 
{
    height: 71px;
    display: inline-block;
}

#project_info #project_details p
{
    margin-top: 5px; 
}

#project_info #next_prev
{
    float: right;
    width: 30px;
    margin-top: 10px;
    margin-right: 96px;
}
#project_info .next_prev_button
{
    /*
    padding: 2px 0;
    display: block;
    */
    float: left;
}
/* - - - - - - - - - - - - - - - - - - */
#page_content_inner
{
	margin-top:28px;
	margin-left:75px;
	width:936px;
	float:left;
}
#text_zone
{
	width:370px;
	float:left;
	margin-left:28px;
	text-align:left;
}
#pic_zone
{
	width:635px;
	float:right;

	
}
.content_pic
{
float:right;
}


/*------------------------tests----------------------*/
.floated_left
{
	float:left;
	margin-right:10px;
}
.squere
{
	height:200px;
	width:200px;
	background-color:red;
}
.rectangle
{
	height:200px;
	width:360px;
	background-color:yellow;
}
.portrait
{
	height:360px;
	width:200px;
	background-color:green;
}
/*-------------------------------------------------------*/ 
#projects
{
	width:679px;
	float:right;
}
.project_container
{
	width:333px;
	height:257px;
	float:left;
	margin-right:13px;
	margin-bottom:13px;



}
.logo_container
{
	height:215px;
}
.project_container.floated_right
{
	float:right;
	margin-right:0px;
}
.project_container.underlined
{
    background-image: url("../images/header_bg.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
}
.project_box
{

}

.project_box .thumb
{
	
	width:333px;
	height:211px;
	
	background-color:gray;
}
.project_box .logo_thumb
{

	background-color:white;
}
.project_box .thumb img
{
	
	width:333px;
	height:211px;
	
}
.project_box .thumb a img:hover{  
	-moz-opacity: 0.70;
	opacity:.70;
	filter: alpha(opacity=70); 
}
.project_box .thumb a{
    cursor: pointer;
}
.project_box .caption, .project_box .summery
{
	font-size:11px;
	text-align:left;
	line-height:13px;
	width:332px;

	overflow:hidden;
	float:left;


}

.project_box .summery
{
	color:#939598;
}
.project_box .new_project
{
    background-image: url("../images/new_project_icon_2.gif");
    background-position: 302px 8px;
    background-repeat: no-repeat;	
}

.project_box .info
{
	margin-top:5px;
	
	width:333px;
	height:26px;

}
.project_box .info img{
	float:right;
}
.project_box .new
{
	
		width:17px;
	height:22px;

}
.project_box .caption
{
	color: #000000;
	font-weight:normal;

}
.project_box .item_caption
{
	line-height:15px;
}
.project_item
{
	width:678px;
	margin-bottom:13px;
	text-align: center;
}
.project_item img
{
	float:none;	
	max-width:678px;	
}
.project_item .caption
{
	margin-top:5px;
	font-size: 11px;
	text-align:center;
	color:#000000;
	height:20px;
	overflow:hidden;
}


/* - - - - - - - - - - - - - - - - - - - */
#all_projects_link
{
	clear:both;
	padding-top:10px;
}
#projects_browser
{
	
	width:332px;
	float:left;
	text-align:left;
	/*margin-top:13px;*/

}
#projects_details
{
	width:158px;
	float:right;
}
#projects_list .caption, #projects_details .caption
{
	width:158px;
	font-size:11px;
	color:#000000;	
}

#projects_list
{
	width:158px;
	float:left;

}
#projects_list ul
{
	float:left;
	margin-top:3px;

}
#projects_list li
{
	margin: 0 0 6px 0;
}
#projects_list li.current a,#projects_list li a:hover
{
	color:#A7A7A7;
}
#projects_list li a, #projects_details_text, #all_projects_link a
{
	text-decoration:none;
	font-size:11px;
	color:000000;
}
#projects_details_text
{
	line-height:15px;
	width:158px;
/*word-wrap:break-word;*/
white-space: normal;
}

#all_projects_list
{
	width:100%;
}

.projects-table {
	border:0 #E7E7E7 solid;
	font-size:11px;
	background-color:#FFFFFF;
	width:100%;
	border-collapse:separate;
	border-spacing:1px;
	display:table;
	text-indent:0;
    margin-bottom: 10px;
    table-layout:fixed;

}
.projects-table tbody tr, .projects-table tbody td {
	background-color:#FFFFFF;
	padding-right:4px;
	padding-left:4px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.projects-table thead th {
	background:#F0F0F0 left no-repeat;
	border-bottom:1px solid #999999;
	border-left:1px solid #FFFFFF;
	color:#333333;
	text-align:center;
}
.projects-table thead th a, .projects-table thead th a:link, .projects-table thead th a:visited {
	color:#0B55C4;
	text-decoration:none;
}
.projects-table tfoot td {
	padding:4px;
	height:20px;
	background:#F0F0F0 none repeat scroll 0%;
	border-top:1px solid #999999;
	text-align:center;
}
.projects-table td,.projects-table th {
    text-align: left;
	display:table-cell;
	vertical-align:middle;
	padding:14px;
}
.projects-table a
{
	text-decoration:none;
}

/* -////////////////////////////////////////////////// */
.content_text
{
    margin:10px;
    clear: both;
    width:350px;
}
#page_body, #page_caption
{
	text-align:left;

}
#page_body
{
	line-height:14px;

}

#page_caption
{


}

.facebook_like_button
{
float: right;
text-align: center;
margin-right: 62px;
margin-top: 90px;
height: 27px;
clear: both;
width: 45px;
overflow: hidden;

}
#hp_header .facebook_like_button
{
float: left;
text-align: center;
margin-top: 0px;
height: 27px;
clear: both;
width: 45px;
overflow: hidden;

}
.cleared
{
	clear:both;
}
.contact_us p 
{
	margin:0 0 6px 0;
}
.contact_us .email a 
{
	color:#B9D1DC;
	text-decoration:none;
}
.contact_us.eng
{
	float:left;
	text-align:left;

}
.contact_us.heb
{
	float:right;
	text-align:right;

}
.contact_us.heb p.heb_font
{
		font-family:arial;
}
.underlined_caption
{
	border-bottom: 1px solid #A7A7A7;
	padding-bottom:6px;
	margin-bottom:3px;
}
#projects_big_cont
{
    /*margin-top: 110px;*/
    width: 1100px;
    height: 500px;
    clear: both;
    
}
#logos_cont
{
    width: 1100px;
    min-height: 500px;
    
}
#logos
{
    width: 856px;
    float: right;
    margin: 0px 43px 0 0px;
    
}
.logo_thumb
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none;
    

}
.logo_thumb:hover{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers  */
     opacity:0.5;
}

#nice_day
{
    width: 525px;
    height: 61px;
    margin: 0 auto;
    background-image: url(../images/about_nice_day.gif);
    background-repeat: no-repeat;
    background-position: center;
    clear: both;
}
#to_eng
{
    width: 79px;
    height: 40px;
    margin-top: 10px;
    float: right;
    background-image: url(../images/to_eng.gif);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
#to_heb
{
    width: 79px;
    height: 40px;
    float: left;
    background-image: url(../images/to_heb.gif);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
#about_text #body, #about_text #body_eng
{
    height: 450px;

}
.about_to_eng p
{
    font-size: 13px;
    text-align: left;
    direction: ltr;
    line-height: 16px;
    
}
.about_to_heb p
{
    font-size: 13px;
    text-align: right;
    direction: rtl;
    line-height: 17px;
   
    
    
}
.main#contact
{
    
    overflow: hidden;
}
.main#contact #inner
{
    width: 803px;
    height: 623px;
    float: right;
    margin: 51px 30px 0 0;
    /*background-image: url(../images/contact_main_bg.png);
    background-repeat: no-repeat;
    background-position: center;    
    */
}
.main#contact #inner #mail
{
    width: 555px;
    height: 70px;
    float: right;
    margin: 264px 118px 0 0;    
}

.main#contact #phone
{
    width: 191px;
    position: absolute;
    top: 0px;
    left: 270px;
   
}
.phone_safari
{
    width: 591px;
    left: 0;
    right: 270px;
    background-color: #2dd813;
    border: 1px #f20909 solid;
}
#hp_inner
{
background-image: url("../images/spacer_1.gif");
background-size:80px 60px;
background-repeat:no-repeat;
}



#footer{
	clear: both;
	margin:0px ;
	
	padding-top:7px;
	text-align: center;

}
#hp_wrapper #footer
{
    background-color: #e5e6e8;
    
}
#footer hr
{
	width: 80%
}

#footer_nav{

	list-style-type: none;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: black;
	font-variant: normal;
	text-transform: none;

}

#footer_nav ul{
	list-style-type: none;
	text-align: center;
	margin: 5px;
}
#footer_nav ul li {
	display: inline;
	margin: 15px;

	
}

#footer_nav ul li a {
	text-decoration: none;
	font-size: 11px;
	
}

#footer_caption p{
	margin-top: 20px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
#scroll_to_top
{
	font-size:11px;
	text-decoration:none;
	color:#939598;
	float:left;
	margin-left:28px;
}
#scroll_to_top:hover
{
	color:#DE5A2A;
}
#footer_text
{

width: 90%;
margin: 0 auto;
clear: both;
height: 19px;

padding-top: 164px;
}
#footer_text
{
    padding-bottom: 20px;
}
#footer_text .eng
{
    font-size: 10px;
    
}
#footer_text .heb
{
    font-size: 11px;
    margin-bottom: 5px;
    
}